#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Oct 24 16:54:05 CEST 2014
maven-metadata-Gluehloch-Repository-1.xml.error=
maven-metadata-Hibernate.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1414162445543
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-central2.xml.lastUpdated=1414162444103
maven-metadata-central.xml.lastUpdated=1414162444121
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1414162445314
maven-metadata-Google-Repository.xml.lastUpdated=1413873281789
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-awtools.xml.lastUpdated=1414162444047
maven-metadata-central2.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1414162444596
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1414162445314
maven-metadata-SUN-Repository.xml.error=
maven-metadata-SUN-Repository.xml.lastUpdated=1414162444542
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1414162444358
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Gluehloch-Repository-1.xml.lastUpdated=1412135287322
maven-metadata-central.xml.error=
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.lastUpdated=1414162444905
maven-metadata-Google-Repository.xml.error=
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1414162444209
maven-metadata-Hibernate.xml.lastUpdated=1414162445608
